//显示标题、文本和显示多长时间，本方法不支持IE BY KQ
function kq_show_info(kq_title,kq_text,kq_time) { 
	  var unique_id = $.gritter.add({
		  position: 'top-right',
		  title: kq_title,
		  text: kq_text,
		  image1: './assets/img/avatar1.png',
		  sticky: true,
		  time: '',
		  class_name: 'my-sticky-class'
	  });
	  
	  setTimeout(function () {
		  $.gritter.remove(unique_id, {
			  fade: true,
			  speed: 'slow'
		  });
	  }, kq_time);
  }

//弹出框，可自行设置弹出框高度，宽度，支持IE8 BY KQ
function kq_show_div(kq_width,kq_height,kq_content){
	document.getElementById('kq-show-div2').innerHTML = "<div id='kq-show-div' class='kq-show-div' style='width:"+kq_width+";height:"+kq_height+"'><input type='image' src='media/image/kq-close.png' onclick='close_div()' class='kq-close-div' />"+kq_content+"</div>";
}

function kq_show1(kq_show){
	document.getElementById(kq_show).style.display = 'block';
}

function kq_close1(kq_close){
	document.getElementById(kq_close).style.display = 'none';
}


function kq_show_tab(close_tab,open_tab){
	document.getElementById(close_tab).style.display = 'none';
	document.getElementById(open_tab).style.display = 'block';
}

//调用bootstrap原生弹出窗口 BY KQ
function kq_show(kq_div) {
	$("#"+kq_div).modal();
}

//检测CHECKED属性 BY KQ
function kq_input(kq_chk,kq_input){
  var a = document.getElementById(kq_chk).checked;
  if(a){
	  document.getElementById(kq_input).style.display = 'block';	
  }else{
	  document.getElementById(kq_input).style.display = 'none';	
  }
}
//模拟SELECT下拉单选框效果 BY KQ
function kq_search1(kq_dis,kq_sel,kq_close){
	document.getElementById(kq_dis).innerHTML = document.getElementById(kq_sel).innerHTML;
	document.getElementById(kq_close).style.display = 'none';
}
//向INPUT VALUE传值效果 BY KQ
function kq_search_input(kq_dis,kq_sel,kq_close){
	document.getElementById(kq_dis).value = document.getElementById(kq_sel).innerHTML;
	document.getElementById(kq_close).style.display = 'none';
}

//小红
$("#xcgy").click(function () {
    var topL0 = $(".z-xcgy").offset().top;
    $(document).scrollTop(topL0 - 100);
    $('.zproNavL_0').eq(0).addClass("kq-mid-active").siblings().removeClass("kq-mid-active");
    return false;

});
$("#xcjs").click(function () {
    var topL0 = $(".z-xcjs").offset().top;
    $(document).scrollTop(topL0);
    $('.zproNavL_0').eq(1).addClass("kq-mid-active").siblings().removeClass("kq-mid-active");
    return false;

});
$("#fysm").click(function () {
    var topL0 = $(".z-fysm").offset().top;
    $(document).scrollTop(topL0-150);
    $('.zproNavL_0').eq(2).addClass("kq-mid-active").siblings().removeClass("kq-mid-active");
    return false;

});
$("#qzxx").click(function () {
    var topL0 = $(".z-qzxx").offset().top-180;
    $(document).scrollTop(topL0);
    $('.zproNavL_0').eq(3).addClass("kq-mid-active").siblings().removeClass("kq-mid-active");
    return false;
});
$("#ydxz").click(function () {
    var topL0 = $(".z-ydxz").offset().top;
    $(document).scrollTop(topL0-100);
    $('.zproNavL_0').eq(4).addClass("kq-mid-active").siblings().removeClass("kq-mid-active");
    return false;
});
